/**overrides for form controls**/

/*******General styles*********/
body{
	padding:0;
	margin:0;
	background:#fafafa;
	font-family: 'Open sans','Helvetica Neue',Arial,sans-serif;
}
.bgheader{
	/*background: url(../img/body_bg.jpg) repeat-x;*/
	background: #C4122F;/*20022017*/
	margin-left:0px;
	margin-right:0px;
	width:100%;
	/*padding-top:15px; 11042019*/
	padding-bottom:10px;/*15px on 11042019*/
}
p{
line-height:1.5em;
text-align:justify;
}
h2{
font-family:'merri weather','Helvetica Neue',Arial,sans-serif !important;
font-size:25px;/*23022017*/
color:#C4122F;/*23022017*/
}
h3{
font-family:'Helvetica Neue',Arial,sans-serif !important;
font-size:20px;
}
.style-margin-top{
	margin-top:5px;
}
.padding-bottom-five{
	padding-bottom:6px

}
.img-padding-right{
	padding-right:10px;
}
#heading-text{
	margin-top: 8px;
	color: #fff;
	font-size: 24px;
	font-family: 'merriweater';
	font-weight: 500;
}
#heading-tag{
	color: #fff;
	font-family: 'merriweater';
}
h4{ /*TITLE FOR ARTICLES*/
	padding-bottom: 5px;
    border-bottom: 1px solid #c9222a;
    color: #c9222a;
	font-style:normal;
	font-weight:300;
}
.h4-extra{ /*TITLE FOR ARTICLES*/
	border-bottom: 0;
	color:#333;
    
}
#left-column-main{
	margin-right:25px;
}
#right-column-main{
	margin-left:25px;
}
.bk-sh{
	background: #fff; box-shadow: 0 1px 3px rgba(0,0,0,.13); 
}
.bk-sh-mtop{
	margin-top:20px;background: #fff; box-shadow: 0 1px 3px rgba(0,0,0,.13); 
}
.go-top {
	position: fixed;
	bottom: 2em;
	right: 2em;
	text-decoration: none;
	color: white;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 12px;
	padding: 1em;
	display: none;
}

.go-top:hover {
	background-color: rgba(0, 0, 0, 0.6);
}
.scholarship_side{
	/* background-image:url(../img/scholarship_sticker.png)  ; */
	background-repeat: no-repeat;
	position: fixed;
	top:40%;
    z-index: 99999;
    right: 0;
	width:44%;
	height:9%;
	
}
.gallery_side{
	/*background-image:url(../img/spotround_sticker.png)  ;*/
  	/* background-image:url(../img/onlineadmission2.png)  ; */
	background-repeat: no-repeat;
	position: fixed;
	top:50%;
    z-index: 99999;
    right: 0;
	width:32%;
	height:9%;
	/*width:32%;width:40px;
	height:134px;*/
}
.contact_side{
	/* background-image:url(../img/contact-sticker.png)  ; */
	background-repeat: no-repeat;
	top:60%;	
	position: fixed;
    z-index: 99999;
    right: 0;
	width:32%;
	/*width:16%; for contacts*/
	height:9%;
	/*width:40px;
	height:134px;*/
}
.img_border_shadow{
-webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em;
  border: 5px solid #eee;
  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);  
}
h5{
	color:#C4122F;
	font-weight:bold;
}
.middle_links{
	padding-left: 20px;
    padding-top: 10px;
}
.middle_links li{
	list-style-image:url(../img/raquo.gif);
	padding-bottom: 5px;
}
.middle_links li a:link,
.middle_links li a:visited{
	text-decoration:none;
	color:#999;
}
.middle_links li a:hover{
	color:#C4122F;
}
.img-full-padding{
	padding:10px;
}
.social_icons{
	color:#ca9d9d;
	margin-right:5px;
}
/*****13032017 start******/
.sideCaption{
	position:absolute;
	left:0%;
	padding-bottom:0px;
	min-height:100%;
	min-width:14%;
	top:0%;
	font-family:gorgia;
	text-align:center;
	color:#fff;
	background-color:rgba(8,77,137,.5);
	
	
}
.sideCaption h1{
	/*border-bottom:1px solid #eb4e3e;*/
	margin-bottom:20px;
	font-family:gorgia;
	font-size:1.5em;
	
	color:#ddd;
	/*text-shadow: 1px 1px #eee;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #000;*/
}
.sideCaption p span{
	margin-left:20px;
	color:#f5c70b;
	font-size:35px;
	font-weight:bold;
}
.sideCaption p{
	font-size:12px;
	padding-bottom:5px;
	/*margin-right:40px;*/
}
.hrRow{
	color:#ddd;
}
input[type=text]{
	border-radius:5px;
	border:0px;
	padding:5px;
}
/*****13032017 end******/
/*****15032017 start******/
#main_news_title h3{
	margin:0px;
	margin-bottom:5px;
	font-family:'Helvetica Neue',Arial,sans-serif !important;
	font-size:13px;
	color: #8c1515;
	margin-top:10px;
}
/*****15032017 end******/
blockquote{
	font-family: 'Open sans','Helvetica Neue',Arial,sans-serif;
	font-style: italic;
	font-size: 15px;
	line-height: 2em;
}
.no-padding{
			padding:0;
}
.placeBorder{
	border:1px solid #fafafa;
}
.msg-one{
		border:1px solid #fafafa;
		padding-top:10px;
		padding-bottom:10px;
}
.msg-two{
		border:1px solid #fafafa;
		border-left:0px;
		padding-top:10px;
		padding-bottom:10px;
}
.padding-five{
	padding:5px;
	margin-bottom:5px;
}
.page-header{
	margin:15px 0 15px !important;
}
.leftContent{
	margin-top:20px ;
	background:#fff;
	border: 5px solid #fafafa;
}
#breadContent{
	border: 0px solid #fafafa;
	
	margin:20px 0px 20px 0px;
	padding-right: 35px;
	
}
.breadcrumb {
box-shadow: 0 1px 3px rgba(0,0,0,.13);
border-radius:0px;
}
#searchContent{
	border: 0px solid #fafafa;
		padding-top:2px;
}
.wp-dark-blue{
	padding:15px;
	/*background:#031358;*/
	background:#888;
	color:rgba(255, 255, 255, 0.60);
}
.pst-left h3{
	color:#c9222a;
}
.outerBorder{
	border: 1px solid #efefef;
}
.msgTitle{
    font-size: 16px;
    margin: 0;
    color: #c9222a;
    margin-top: 5px;
}
a:link,a:visited{
	text-decoration:none;
	color: #c9222a;
}
.pst-left{
	clear: both; display: table; margin-bottom: 15px; position: relative;
}
.msg-imgbox{
vertical-align: top; width: 150px; padding-right: 15px;
}
.pst-left>div{
display: table-cell; position: relative; 
}
.event-date{
vertical-align: top; width: 92px; padding-right: 15px;
}
.event-month{padding-left: 3px;font-weight: 600;font-size: 12px;text-transform: uppercase;display: block;text-align: center;line-height: 10px;letter-spacing: 1px;}
.event-day{font-weight: 600;display: block;text-align: center;font-size: 12px;color: #a50d0d;line-height: 13px;margin-top: 5px;}
#event-list h3{
font-size: 16px; margin: 0;
}
#event-list p{
margin: 0 0 11px;
}
#var_news h3{
margin:0px;
margin-bottom:5px;
font-family:'Helvetica Neue',Arial,sans-serif !important;
font-size:13px;
color: #8c1515;
}
#var_news p{
font-size:12px;
}
#footer-content h4{
color: #8c1515;
border:0;
font-size:1em;
text-transform:uppercase;
}
#footer-content a{
	color:#5f574f;
	font-size:13px;
}
.footer ul {
    padding-left: 0;
    margin: 0 0 20px 0;
    list-style: none;
}
.footer ul.footer-list {
    padding-bottom: .4em;
}
.footer ul.footer-list li {
    line-height: 1.4;
    padding-bottom: .4em;
}
.footer a {
    text-decoration: none;
}
#hp-buttons ul {
    margin-bottom: 0;
}
#hp-buttons ul li {
    margin-bottom: 5px;
}
.btn-u {
    display: inline-block;
    position: relative;
    padding: 8px 13px;
    border: 0;
    cursor: pointer;
    background: #d5d0c0;
    color: #efefef;
    font-size: 1.07143em;
    text-decoration: none;
    text-shadow: none;
}
.padding-five-top{
	padding-top:5px;
}
	
/* Footer Widget */
#footer-widget{
	font-family: Merriweather,'Helvetica Neue',Arial,sans-serif;
	/* background: #253b80 none repeat scroll 0 0; 
	background:#333;*/
	background:#f2f2f2;
	overflow: hidden;
	padding: 50px 0;
	color: rgba(255, 255, 255, 0.75);
	margin-top:20px;
}
#footer-widget ul{
	list-style:none;
	margin:0;
	padding:0;
}
#footer-widget li{
	list-style:none;
	margin:0;
	padding:0;
}
.footer-qlink-widget ul li a{
	text-decoration:none;
	color:#aaa;
}
.footer-qlink-widget ul li a:hover{
	color:#fff;
	-webkit-transition: color .7s ease-out .1s; /* For Safari 3.1 to 6.0 */
	-moz-transition: color .7s ease-out .1s; /* For Firefox 3.1 to 6.0 */
	transition:  color .7s ease-out .1s;
}
.footer-social-widget ul li{
	display:inline-block;
	margin-right:5px;
	margin-bottom:5px;
}
.footer-social-widget ul li a{
	color:#aaa;
}
.footer-social-widget ul li a:hover{
	color:#fff;
	-webkit-transition: color .7s ease-out .1s; /* For Safari 3.1 to 6.0 */
	-moz-transition: color .7s ease-out .1s; /* For Firefox 3.1 to 6.0 */
	transition:  color .7s ease-out .1s;
}
.color-white{
	color:#fff;
}
@media (max-width: 768px){
	#myCarousel{
		display:none;

	}
	#galley-side{
		display:none;
	}
	.leftContent{
		padding:2px;
	}
	#breadContent{
		display:none;
	}
	#right-column-main{
	margin-top:20px;
		padding : 0 30px;
	}
	#footer-content h4{
	border-bottom:1px solid #8c1515;
	}
	#footer-content a{
		font-size:14px;
	}
	#hp-buttons{
		margin-top:20px;
	}
	#var_news h3{
		margin-top:10px;
	}
	#stickers{
		display:none;
	}
	
}
@media (max-width: 991px){
	#heading-text{
		text-align:center;
		margin-top:0;
	}
	#heading-tag{
		text-align:center;
		margin-bottom:5px;
	}
	#breadContent{
	padding-right:0px;
	
	}
	#left-column-main{
		margin-right : 0 ;
	}
	#right-column-main{
		margin-left : 0;
	}
	#var_news h3{
		margin-top:10px;
	}
	#hp-buttons{
		margin-top:20px;
	}
	

}

@media (min-width: 991px) and (max-width: 1199px){
	#var_news h3{
		margin-top:10px;
	}

}

/***********overrides***********/
#gruemenu.grue_89 > ul > li > a {
	
	text-transform:none !important;
}
#navigation-toggle{
	background:#444 !important;
}
.breadcrumb{
padding:5px;
margin:0px;
background-color:#fff;
border:0;
}
.day {
    font-size : 25px;
    }
.date {
    text-align : center;
    }
    
.vertical .carousel-inner {
  height: 100%;
}

.carousel.vertical .item {
  -webkit-transition: 0.2s ease-in-out top;
     -moz-transition: 0.2s ease-in-out top;
      -ms-transition: 0.2s ease-in-out top;
       -o-transition: 0.2s ease-in-out top;
          transition: 0.2s ease-in-out top;
}

.carousel.vertical .active {
  top: 0;
}

.carousel.vertical .next {
  top: 300px;
}

.carousel.vertical .prev {
  top: -300px;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
  top: 0px;
}

.carousel.vertical .active.left {
  top: -300px;
}

.carousel.vertical .active.right {
  top: 300px;
}

.carousel.vertical .item {
    left: 0;
}
/********blink_code*********/
.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}


/********blink_code_end*********/

.caption-text a {
    background: #fff;
    border: #fff;
}